Skip to main content
GET
/
api
/
v1
/
folders
List the current user folders
curl --request GET \
  --url https://formhug.ai/api/v1/folders \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "token": "KaB2c1",
      "name": "Work",
      "parent_folder_token": "<string>",
      "child_folder_count": 0,
      "child_form_count": 3,
      "created_at": "2026-05-12T08:00:00Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://formhug.ai/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Personal Access Token prefixed with fh_. Sent as Authorization: Bearer fh_xxx. The scope required by each endpoint is listed in that endpoint's description.

Response

Success

data
object[]
required
Last modified on May 21, 2026